table.contact_widget_form {
    padding:0px;
    margin:0px;
}

div.contact_widget_item label.formfield_label {
    font-weight: normal;
    font-size: 14pt;
}

div.contact_widget_item textarea:not(.widget_styles_item),
div.contact_widget_item input[type="text"]:not(.widget_styles_item) {
    padding: 4px;
    border-radius: 5px;
    border: none;
}

div.contact_widget_item small.formfield_label_required {
    color: white;
}

div.contact_widget_item a.privacy_policy_link {
    font-size: 12pt;
    font-weight: bold;
}

@media (max-width: 720px) {
    table.contact_widget_form th,
    table.contact_widget_form td {
        width: 100%;
        display: block;
        text-align: left;
    }
}

table.contact_security_img_table  {
    padding:0px;
    margin:0px;
    width:initial;
}